:root {
        --CUkEjCXVmuQQ: #fefcfc;
        --KIkSwOHVeCuj: #FEFDFD;
        --zGubofKGCcvI: #ffc107;
        --QAZrNIwIatDi: #FEFDFD;
        --vvVorrkkgWlr: #e8e8e7;
        --YXsqIlwGSyoI: #000;
        --sEpGQfVNxSNv: #ea4c73;
        --nbVhTlvyLkPR: #b50000;
        --vSpzvROalGEH: #fff;
        --FjjGmugMMAsm: rgba(245, 180, 180, 0.5);
        --EyYrweGnugqN: #FEFDFD;
        --oryQAzmjIcaG: #efebeb;
        --sRWIWdhGTZSv: #fff;
        --HyAKIdThYqPQ: #d7cfcf;
        --phiOGsCFDbLp: #000000;
        --zjzPtHTDIjGI: #3e14f8;
        --HjLayPPJRlFh: #260c8f;
        --DbqzWCnjRBsj: #ddd;
        --xBtTjBTrYvjU: left;
        --BNShfkhBhGdn: left;
        --uWKhGYeBsULC: '➤';
        --JkdmoDUQXREy: '»';
        --gtbXMkBRJjUd: '⇨';
        --IkBDndyWHkxQ: '★';
        --pXRLYHYBuRJQ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--zjzPtHTDIjGI);
text-decoration: none;
}

a:hover {
color: var(--HjLayPPJRlFh);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CUkEjCXVmuQQ);
color: var(--YXsqIlwGSyoI);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--sEpGQfVNxSNv);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--nbVhTlvyLkPR);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.pBbDZDPmMyzj {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.GCKSpgPQWyYf,
.bgPLtAGToZqd,
.dkKDNJfFwSru {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.cbdfmNQBAshF {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.cbdfmNQBAshF a {
        cursor: pointer;
        pointer-events: auto;
}


.cbdfmNQBAshF img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.GFRXlSfVXixA {
background-color: var(--oryQAzmjIcaG);
padding: 10px 0;
display: flex;
}
.GFRXlSfVXixA nav ul li a {
color: var(--phiOGsCFDbLp);
}
.bgPLtAGToZqd {
background-color: var(--EyYrweGnugqN);
padding: 0 15px;
}
.WiOjYSNUhnBY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.oKVtdOMCLjZk {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.BcTQgGllcWFq {
margin-left: 5px;
font-weight: 800;
}

.nzpeVtBEmIxN {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.AGtWsahyEoXe {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.AGtWsahyEoXe {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.cXTrkSxEFmjE a {
color: var(--vSpzvROalGEH);
}

.cXTrkSxEFmjE.active a {
color: var(--phiOGsCFDbLp);
font-weight: bold;
text-decoration: underline;

}

.GCKSpgPQWyYf {
background-color: var(--EyYrweGnugqN);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.mLVYCBhNQdDB {
text-align: var(--xBtTjBTrYvjU);
}

.AsZbakmFqQDX {
background-color: var(--sEpGQfVNxSNv);
color: var(--vSpzvROalGEH);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.AsZbakmFqQDX:hover {
background-color: var(--nbVhTlvyLkPR);
}

.AsZbakmFqQDX a {
color: var(--vSpzvROalGEH);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.mLgVjufCUmDT {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.OskPWrYroGlA {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--FjjGmugMMAsm);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.KFrYPHAcYbwI::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.mLgVjufCUmDT img {
border-radius: 22px;
height: auto;
display: block;
}

.uMsGveYCvqXq {
background-color: var(--sEpGQfVNxSNv);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.uMsGveYCvqXq:hover {
background-color: var(--nbVhTlvyLkPR);
}

.aCoDIlbOASYI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.BsQRfMbmmaVs {
background-color: var(--sEpGQfVNxSNv);
color: var(--vSpzvROalGEH);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.BsQRfMbmmaVs:hover {
background-color: var(--nbVhTlvyLkPR);
color: var(--vSpzvROalGEH);
}

.OyVMECIBgsuV {
font-weight: 400;
}

.OyVMECIBgsuV a {
font-weight: 400;
}
#NfEbnMETuNPt {
width: 100%;
UfulVadvqJUc
border: none;
overflow: hidden;
}

/*casinos-list*/
.lZGlnecaEPTo {
margin-top: 30px;
background-color: var(--QAZrNIwIatDi);
width: 100%;
border: 1px solid var(--DbqzWCnjRBsj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jKcSGdNLdlrU {
display: flex;
justify-content: space-between;
align-items: center;
}

.zlQqPBbpFcJj {
display: flex;
align-items: center;
}

.zlQqPBbpFcJj:nth-child(1) {
width: 30%;
}

.zlQqPBbpFcJj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--DbqzWCnjRBsj);
border-left: 1px solid var(--DbqzWCnjRBsj);
height: 100px;
}

.zlQqPBbpFcJj:nth-child(3) {
width: 20%;
justify-content: center;
}
.zlQqPBbpFcJj strong{
font-size: 18px;
}

.vFTRLZYxwHrR {
width: 150px;
}

.vFTRLZYxwHrR img{
border-radius: 16px;
}

.cnxxEVsXmMWZ {
margin-left: 24px;
}

.rDtHGfnlmoKs {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.wUqjiFNJoVyX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--DbqzWCnjRBsj);
border-radius: 15px;
width: 130px;
}

.jECMTEglfkzh {
color: var(--zGubofKGCcvI);
font-size: 24px;
}

.aGBYRluyZWUE {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sEpGQfVNxSNv);
color: var(--vSpzvROalGEH);
transition: background-color 0.7s ease;
}

.aGBYRluyZWUE:hover {
background-color: var(--nbVhTlvyLkPR);
color: var(--vSpzvROalGEH);
}

/*IMG*/
.BvFDLsEdsGvS {
width: 85%;
margin: 24px auto 15px auto;
}

.IMuHgExfrVUH {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.aQWHOJsTOaJF {
display: flex;
justify-content: space-between;
background-color: var(--KIkSwOHVeCuj);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--DbqzWCnjRBsj);
}

.aQWHOJsTOaJF .UESaVFRFwOXy {
width: 48%;
}

.aQWHOJsTOaJF h3 {
margin-top: 0;
}

/*wp-block-list*/
.cFsLsykYKUJo {
list-style: none;
}

.cFsLsykYKUJo li {
margin-bottom: 10px;
list-style: none;
}

.cFsLsykYKUJo li:last-child {
margin-bottom: 0px;
}

.cFsLsykYKUJo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.aQWHOJsTOaJF .UESaVFRFwOXy:first-child .mLVYCBhNQdDB {
color: green;
}

.aQWHOJsTOaJF .UESaVFRFwOXy:last-child .mLVYCBhNQdDB {
color: red;
}

.aQWHOJsTOaJF .UESaVFRFwOXy:first-child li::before {
color: green;
}

.aQWHOJsTOaJF .UESaVFRFwOXy:last-child li::before {
color: red;
}

/*Table*/
.WyarAjsyQmjj table {
width: 100%;
border: 1px solid var(--vvVorrkkgWlr);
border-radius: 16px;
}

.WyarAjsyQmjj td {
width: 50%;
border: 1px solid var(--vvVorrkkgWlr);
border-radius: 6px;
}

.WyarAjsyQmjj table thead {
background-color: var(--QAZrNIwIatDi);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.WyarAjsyQmjj table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.WyarAjsyQmjj table thead th:first-child {
border-radius: 16px 0 0 0;
}

.WyarAjsyQmjj table thead th:last-child {
border-radius: 0 16px 0 0;
}

.WyarAjsyQmjj table tbody tr {
border-bottom: 1px solid var(--DbqzWCnjRBsj);
background-color: var(--KIkSwOHVeCuj);
}

.WyarAjsyQmjj table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.WyarAjsyQmjj table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.WyarAjsyQmjj table tbody td {
padding: 10px;
}

/*FAQ*/
.fQTbEvZCljrh {
background-color: var(--KIkSwOHVeCuj);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DbqzWCnjRBsj);
}

.fQTbEvZCljrh:last-child {
margin-bottom: 0;
}

.fQTbEvZCljrh h3 {
margin: 10px 0;
}

/*Footer*/
.oiZoLHVzsNfS {
background-color: var(--HyAKIdThYqPQ);
color: var(--phiOGsCFDbLp);
}

.dkKDNJfFwSru {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.UEzCMdurYXmT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--sEpGQfVNxSNv);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.UEzCMdurYXmT:hover {
opacity: 1;
}

.UEzCMdurYXmT::after,
.UEzCMdurYXmT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vSpzvROalGEH);
}

.UEzCMdurYXmT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UEzCMdurYXmT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.jOygDVwcuhmo {
margin-top: 40px;
}
.TXccRcIODQxg {
margin-left: 10px;
cursor: pointer;
}
.TXccRcIODQxg:before {
content: '[ ';
}
.TXccRcIODQxg:after {
content: ' ]';
}
.mMwKlhfqDuKi {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.QLPDOTWfIZVp {
max-height: 500px;
opacity: 1;
}
.nudKjaWUoEfY {
margin-left: 15px;
}

.KXXCXxhjYXvL a{
color: var(--YXsqIlwGSyoI);
}
.WiOjYSNUhnBY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.kPCXKNHppeEA {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.CfPAYDvksmth {
display: none;
position: absolute;
background: var(--EyYrweGnugqN);
border: 1px solid var(--sRWIWdhGTZSv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.cXTrkSxEFmjE:hover > .CfPAYDvksmth {
display: block;
}


.NeHsFZOnMriX {
margin: 0;
}

.xtDlBvwTHPMK {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xtDlBvwTHPMK:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.LruqRdfVecdB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.nItjHEBoIxrn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QjBZiLURJChk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zJjiPONOBXfY {
display: flex;
align-items: center;
}

.wbhbqRHnTMHZ {
color: var(--phiOGsCFDbLp);
text-decoration: none;
transition: color .2s;
}

.wbhbqRHnTMHZ:hover {
text-decoration: underline;
color: var(--nbVhTlvyLkPR);
}

.wbhbqRHnTMHZ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.MxKKPaIrnHhY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.eBOjbdLrntLS {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.eBOjbdLrntLS nav {
        width: 100%
}
.eBOjbdLrntLS nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.eBOjbdLrntLS nav ul li a {
color: var(--phiOGsCFDbLp);
}
.eBOjbdLrntLS nav ul li a:hover {
color: var(--HjLayPPJRlFh);
}

.JwDYzqYkUOGs {
display: flex;
}

.qbowBDXwekJL {
position: relative;
display: inline-block;
margin-top: 10px;
}

.nnOQRkWDsuwy {
background: var(--EyYrweGnugqN);
color: var(--phiOGsCFDbLp);
font-weight: 600;
border: 2px solid var(--phiOGsCFDbLp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.bWKFvMjvDvus {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ixFqiGGigbcI:checked + .nnOQRkWDsuwy .bWKFvMjvDvus {
transform: rotate(180deg);
}

.MsKcAVAYQPcz {
display: none;
position: absolute;
min-width: 145px;
background: var(--vSpzvROalGEH);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zGubofKGCcvI);
z-index: 99;
padding: 6px 0;
}
.AOWWQsJyDqGI{
left: 0;
bottom: 110%;
}
.lyJCUgVtshUe{
right: 0;
top: 110%;
}
#ixFqiGGigbcI:checked ~ .MsKcAVAYQPcz {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.MsKcAVAYQPcz .JkdmoDUQXREy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--YXsqIlwGSyoI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.MsKcAVAYQPcz .JkdmoDUQXREy:hover {
background: var(--nbVhTlvyLkPR);
color: var(--zGubofKGCcvI);
}
.MsKcAVAYQPcz .JkdmoDUQXREy.is-active {
color: var(--zGubofKGCcvI);
font-weight: 600;
background: var(--nbVhTlvyLkPR);
border-radius: 8px;
}
.rRGaJGqFqKSr {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.rRGaJGqFqKSr span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.rRGaJGqFqKSr p {
color: var(--vSpzvROalGEH);
font-size: 34px;
text-align: start;
}
.OLizpPhxAatf {
display: flex;
gap: 12px;
}
.lQeAWGbDIapP {
position: relative;
flex: 1;
overflow: hidden;
}
.lQeAWGbDIapP figure {
margin: 0;
}
.kerQuOfEahER {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nbVhTlvyLkPR);
color: var(--vSpzvROalGEH);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.lQeAWGbDIapP:hover .kerQuOfEahER {
opacity: 1;
color: var(--vSpzvROalGEH);
}
.lQeAWGbDIapP img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.lQeAWGbDIapP .BvFDLsEdsGvS {
position: relative;
}

.OLizpPhxAatf {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.dkKDNJfFwSru{
padding: 30px 15px;
text-align: center;
}
.OLizpPhxAatf {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zlQqPBbpFcJj:nth-child(1),
.zlQqPBbpFcJj:nth-child(2),
.zlQqPBbpFcJj:nth-child(3){
width: 33%;
}
.kerQuOfEahER {
display: none !important;
}
.twTIAMQjxNxy{
text-align: center;
padding: 0 10px;
}
.cnxxEVsXmMWZ {
margin-left: 10px;
}
.pBbDZDPmMyzj{
padding: 0 15px;
display: flex;
}
.WiOjYSNUhnBY {
display: block;
color: var(--phiOGsCFDbLp);

}
.eBOjbdLrntLS nav ul {
flex-direction: column;
gap: 20px;

}
.AGtWsahyEoXe {
flex-direction: column;
gap: 20px;
}
#KmMRzVwXpshP {
display: none;

}
#KmMRzVwXpshP.active {
display: flex;
}
.pBbDZDPmMyzj {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.WiOjYSNUhnBY {
margin-left: auto;
}

.eBOjbdLrntLS {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.OskPWrYroGlA {
font-size: 26px;
width: 70%;
}
.cbdfmNQBAshF img {
margin-left: 0;
}
.OLizpPhxAatf {
grid-template-columns: repeat(2, 1fr)
}
.mLgVjufCUmDT {
    height: unset;
}
.jKcSGdNLdlrU{
flex-wrap: wrap;
}
.zlQqPBbpFcJj:nth-child(1){
width: 100%;
justify-content: center;
}
.zlQqPBbpFcJj:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zlQqPBbpFcJj:nth-child(3) {
width: 50%;
}
.aCoDIlbOASYI{
padding: 0;
}
.uMsGveYCvqXq{
padding: 15px 50px;
}
.OskPWrYroGlA {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.uMsGveYCvqXq {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.OskPWrYroGlA {
font-size: 14px;
width: 70%;
}
.rDtHGfnlmoKs {
font-size: 16px;
}
.AsZbakmFqQDX a {
font-size: 24px;
}
.aQWHOJsTOaJF {
flex-wrap: wrap;
}
.aQWHOJsTOaJF .UESaVFRFwOXy {
width: 100%;
}
.cFsLsykYKUJo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.BvFDLsEdsGvS {
width: 100%;
margin: 20px auto 15px auto;
}
.aCoDIlbOASYI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.OyVMECIBgsuV{
margin-top: 15px;
}
.uMsGveYCvqXq {
font-size: 24px;
}
.jOygDVwcuhmo{
margin-top: 20px;
}
.cbdfmNQBAshF{
display: flex;
justify-content: center;
margin-left: auto;
}
.cbdfmNQBAshF img {
width: 50px;
}
}
@media(max-width: 480px){
.zlQqPBbpFcJj:nth-child(1) {
flex-direction: column;
}
.zlQqPBbpFcJj:nth-child(2),
.zlQqPBbpFcJj:nth-child(3) {
width: 100%;
}
.cnxxEVsXmMWZ {
margin-left: 0px;
}
.uMsGveYCvqXq{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.aGBYRluyZWUE{
padding: 10px 20px;
}
.AsZbakmFqQDX{
max-width: 280px;
padding: 10px;
}
.UEzCMdurYXmT {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.UEzCMdurYXmT::after, .btn-up::before {
width: 14px;
}

.vFTRLZYxwHrR {
width: 100px;
}
.twTIAMQjxNxy{
font-size: 14px;
}
}

.utMObUrJeNEQ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.yrjCYrAqeUmd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.AOSwzjwPZanu a {
color: var(--sEpGQfVNxSNv);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--sEpGQfVNxSNv);
transition: color 0.2s ease;
}

.AOSwzjwPZanu a:hover {
color: var(--nbVhTlvyLkPR);
}


/*popup*/
.qzVuRksVaxFy {
background: var(--QAZrNIwIatDi);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vgnarJQsDmDe {
display: flex;
}
.QDTlisTQeGnj {
margin-left: 15px;
}
.uHcPSgrFKdjp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.houtgXDIoJkg {
font-size: 24px;
font-weight: 600;
}
.giJadAlOeyEX {
margin-top: 10px;
color: var(--YXsqIlwGSyoI);
}
.JiQNoTaEwIMk {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--sEpGQfVNxSNv);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vSpzvROalGEH);
}
.JiQNoTaEwIMk:hover{
background: var(--nbVhTlvyLkPR);
transition: all 0.7s ease-in-out;
color: var(--vSpzvROalGEH);
}
.XTCZllPZCtab {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.hnZlYtVVyoFF {
position: relative;
}
.hnZlYtVVyoFF::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.hnZlYtVVyoFF::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JIhXabkJIxja {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.qzVuRksVaxFy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uHcPSgrFKdjp {
width: 70px;
}
.giJadAlOeyEX {
margin-right: 15px;
}
.JiQNoTaEwIMk{
width: 220px;
}
}
@media(max-width: 480px){

.vgnarJQsDmDe {
display: flex;
flex-direction: column;
align-items: center;
}
.JiQNoTaEwIMk {
width: 200px;
margin-top: 0;
height: 40px;
}
.giJadAlOeyEX {
margin-right: 0;
text-align: center;
}
.QDTlisTQeGnj {
margin-left: 0;
}
}
